#external {
    color: yellow;
}
* {
    font-family: 'Times New Roman', Times, serif;
    font-size: large;
}
h1 {
    font-size: xx-large;
}
#uppercase {
    text-transform: uppercase;
}
.language {
    background-color: palegreen;
}
li[id] {
    border-color:skyblue ;
}
p + div + ul {
    list-style-type: none;
}
section img {
    border-radius: 50%;
    width: 150px;
    height: 150px;
}
ul > li {
    letter-spacing: 5px;
}
ul ~ p {
    text-align: center;
}